Bug 257364 - x11-themes/canta-gtk-themes: Update to 2021.07.06
Summary: x11-themes/canta-gtk-themes: Update to 2021.07.06
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Guangyuan Yang
URL: https://github.com/vinceliuice/Canta-...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-07-23 19:03 UTC by Alexander Vereeken
Modified: 2021-07-25 00:33 UTC (History)
1 user (show)

See Also:


Attachments
canta-gtk-themes-2021.07.06.diff (981.67 KB, patch)
2021-07-23 19:03 UTC, Alexander Vereeken
no flags Details | Diff
canta-gtk-themes-2021.07.06(V2).diff (612.65 KB, patch)
2021-07-23 19:18 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2021-07-23 19:03:45 UTC
Created attachment 226638 [details]
canta-gtk-themes-2021.07.06.diff

Hello,

this is an update to 2021.07.06.

Changes:

- Fixed issues
- Add gnome-shell 40 support
- Add gtk 4.0 support

Thank you in advance!
Comment 1 Alexander Vereeken 2021-07-23 19:18:44 UTC
Created attachment 226641 [details]
canta-gtk-themes-2021.07.06(V2).diff
Comment 2 commit-hook freebsd_committer 2021-07-25 00:28:12 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=8521dc7a5540bfac1dc873f9ce6bfc259f128bc7

commit 8521dc7a5540bfac1dc873f9ce6bfc259f128bc7
Author:     Alexander Vereeken <Alexander88207@protonmail.com>
AuthorDate: 2021-07-25 00:26:33 +0000
Commit:     Guangyuan Yang <ygy@FreeBSD.org>
CommitDate: 2021-07-25 00:26:33 +0000

    x11-themes/canta-gtk-themes: Update to 2021-07-06

    Changelog:      https://github.com/vinceliuice/Canta-theme/releases/tag/2021-07-06

    PR:             257364
    Approved by:    lwhsu (mentor, implicit)

 x11-themes/canta-gtk-themes/Makefile               |   13 +-
 x11-themes/canta-gtk-themes/distinfo               |    6 +-
 x11-themes/canta-gtk-themes/files/patch-install.sh |   68 +-
 x11-themes/canta-gtk-themes/pkg-plist              | 7110 +++++++++++++++++---
 4 files changed, 6214 insertions(+), 983 deletions(-)
Comment 3 Guangyuan Yang freebsd_committer 2021-07-25 00:33:34 UTC
Committed, thanks!